.disAjaxWinOverlay {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9500;
    position: fixed;
    overflow-x: auto;
    overflow-y: scroll;
}

.disAjaxWin-lock {
    overflow: hidden !important;
}

.disAjaxWin_wrap {
    display: none;
    width: auto;
    height: auto;
    z-index: 9500;
    padding: 10px;
    position: absolute;
}

.disAjaxWin {
    border: 0px solid #97afcd;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

.disAjaxWin div.dis-TL {
    background: url("images/coners_L.png") no-repeat scroll 0 0 transparent;
    padding-left: 6px;
    position: relative;
}

.disAjaxWin div.dis-TR {
    background: url("images/coners_R.png") no-repeat scroll right 0 transparent;
    padding-right: 6px;
    position: relative;
}

.disAjaxWin div.dis-TC {
    background: url("images/TB.png") repeat-x scroll 0 0 transparent;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;
    padding: 1px 0 4px 0;
}

.disAjaxWin div.dis-TC div.dis-btnClose {
    background: url("images/btn_close.png") 0 0 transparent no-repeat;
    cursor: pointer;
    float: right;
    height: 15px;
    margin-left: 2px;
    margin-top: 4px;
    overflow: hidden;
    position: relative;
    width: 15px;
}

.disAjaxWin div.dis-TC div.dis-btnClose-hover {
    background-position: 0 -15px;
}

.disAjaxWin div.dis-TC div.dis-title {
    margin: 3px 0 0 0;
    color: #15428B;
    cursor: default;
    font: bold 11px Arial;
    vertical-align: 3px;
}

/*.disAjaxWin div.dis-TL:hover, .disAjaxWin div.dis-TR:hover, .disAjaxWin div.dis-TC:hover, .disAjaxWin div.dis-TC div.dis-title:hover {
	cursor:move;
}*/
.disAjaxWin div.dis-CL {
    background: url("images/LR.png") repeat-y scroll 0 0 transparent;
    padding-left: 6px;
}

.disAjaxWin div.dis-CR {
    background: url("images/LR.png") repeat-y scroll right 0 transparent;
    padding-right: 6px;
}

.disAjaxWin div.dis-CC {
    background: #CAD9EC;
    border-color: #A3BAE9 #DFE8F6 #DFE8F6 #A3BAE9;
    border-style: solid;
    border-width: 1px;
}

.disAjaxWin div.dis-CC div.dis-body {
    border-color: #DFE8F6 #A3BAE9 #A3BAE9 #DFE8F6;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
    color: #000;
}

.disAjaxWin div.dis-BL {
    background: url("images/coners_L.png") no-repeat scroll 0 bottom transparent;
    padding-left: 6px;
}

.disAjaxWin div.dis-BR {
    background: url("images/coners_R.png") no-repeat scroll right bottom transparent;
    padding-right: 6px;
}

.disAjaxWin div.dis-BC {
    background: url("images/TB.png") repeat-x scroll 0 bottom transparent;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    height: 6px;
}


#disAjaxWin {
    font: normal 12px Arial;
}

.disAjaxWin div.dis-CC div.dis-body .disTitle {
    display: none;
}

#disAjaxWinWait {
    display: none;
    position: fixed;
    z-index: 10000;
    width: 41px;
    height: 41px;
    background: url("images/ajax_bg.png") 0 0 transparent no-repeat;

    border: 0px solid #97afcd;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
}

#disAjaxWinWait div {
    width: 41px;
    height: 41px;
    background: url("images/ajax.gif") 5px 5px transparent no-repeat;
}

body div#disAjax_indicator {
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.7;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

body div#disAjax_indicator div {
    background: url("images/ajax-loader.gif") center center black no-repeat;
    border-radius: 10px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 100px;
}

body.loading div#disAjax_indicator {
    display: block;
}

.disAjaxWinShadow {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9500;
    background-color: #000;
    position: fixed;
}

/* Стиль bgg */
.bgg_disAjaxWin {
    border: none;
    background: #fff;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.8) !important;
    -moz-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.8) !important;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.8) !important;
}

.bgg_disAjaxWin div.dis-TL {
    background: none;
    padding-left: 0;
}

.bgg_disAjaxWin div.dis-TR {
    background: none;
    padding-right: 0;
}

.bgg_disAjaxWin div.dis-TC {
    overflow: visible;
    background: none;
    padding: 0;
}

.bgg_disAjaxWin div.dis-TC div.dis-btnClose {
    display: block;
    position: absolute;
    float: none;
    background: url("images/bgg/close.png") 50% 50% transparent no-repeat;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    right: 10px;
    top: 10px;
    margin: 0;
    padding: 0;
}

.bgg_disAjaxWin div.dis-TC div.dis-btnClose-hover {
}

.bgg_disAjaxWin div.dis-TC div.dis-title {
    display: none;
    margin: 0 40px;
    border-bottom: 1px solid #133e79;
    padding: 30px 0 30px;
    color: #000;
    font-size: 28px;
    font-family: "Gotham Pro";
    vertical-align: inherit;
    line-height: 1.4;
    font-weight: 500;
}

.bgg_disAjaxWin div.dis-CL {
    background: none;
    padding-left: 0;
}

.bgg_disAjaxWin div.dis-CR {
    background: none;
    padding-right: 0;
}

.bgg_disAjaxWin div.dis-CC {
    background: none;
    border-color: #3f4049;
    border-style: solid;
    border-width: 0px;
}

.bgg_disAjaxWin div.dis-CC div.dis-body {
    background: none;
    border-style: solid;
    border-width: 0;
    padding: 20px 40px;
    color: #000;
}

.bgg_disAjaxWin div.dis-CC div.dis-footer {
    padding: 10px;
    margin: 10px -20px -20px -20px;
    background: #F0F0EF;
    border-radius: 0 0 4px 4px;
}

.bgg_disAjaxWin div.dis-BL {
    background: none;
    padding-left: 0;
}

.bgg_disAjaxWin div.dis-BR {
    background: none;
    padding-right: 0;
}

.bgg_disAjaxWin div.dis-BC {
    background: none;
    height: 0;
}

.bgg_disAjaxWinShadow {
    background: none;
    cursor: pointer;
}

.bgg_disAjaxWinShadow {
    background-color: #133F78;
}

@media screen and (max-width: 420px) {
    .bgg_disAjaxWin div.dis-CC div.dis-body {
        padding: 20px 20px;
    }

    .bgg_disAjaxWin div.dis-TC div.dis-title {
        padding: 20px 0 20px;
        margin: 0 20px;
    }

    .disAjaxWin_wrap {
        padding: 3px;
    }
}

/* Хаки для стилей верстальщика */
.bgg_disAjaxWin .modal-inner {
    background-color: transparent !important;
    box-shadow: none;
    margin: 0 !important;
    padding: 0 !important;
    position: static !important;
}

.bgg_disAjaxWin .modal {
    bottom: auto !important;
    display: block !important;
    left: auto !important;
    overflow-y: visible !important;
    overflow-x: visible !important;
    padding: 0 !important;
    position: static !important;
    right: auto !important;
    top: auto !important;
    z-index: auto !important;
}

.bgg_disAjaxWin .modal a,
.bgg_disAjaxWin .modal button {
    outline: none;
}